/* Forms */
option {	padding-right: 10px;}

form {
	float: left;
	width: 100%;
}
form h3 {
	font-size: 110%;
}
label {
	float: left;
	clear: left;
	margin: 0;
	width: 170px;
}
form div {
	clear: both;
	margin: 2px 0;
}
label.instructions {
	float: none;
	font-style: italic;
	font-size: 90%;
}
div.error {
	color: #333;
	background: #FFEFEF;
	padding: 2px 0;
	margin: 2px 0;
	font-weight: bold;
}
.error div.error {
	margin: 0 0 0 170px;
	padding: 0;
	font-weight: normal;
	color: red;
}
.error label.instructions {
	font-weight: normal;
}
.multiline label,
.multiline div,
.multiline input,
.multiline select {
	display: inline;
	float: none;
	width: auto;
	clear: none;
	margin: 0 3px 0 0;
}
.multiline div.error {
	display: block;
}
.check input,
.radio input {
	display: inline;
	margin-right: 3px;
	vertical-align: middle;
}
.check label,
.radio label {
	clear: none;
	float: none;
}
.horz * {
display: inline;
}
.horz label {
margin-right: 10px;
}
fieldset.error {
	background: #FFEFEF;
}
fieldset.error div.error {
	display: block;
	margin: 2px 0;
}
